{
	"ditranga":{
		"":{
			"--usercard-image": "$IMAGE_FILE",
			"--usercard-color": "#b4b17e",
			"--usercard-outline": "#e1e2eb",
			"background-position": "bottom right",
			"background-size": "cover"
		}
	}
}